body{
  margin:0;
  font-family: sans-serif;
  background-color: rgb(223, 226, 238);
}
.load{
  height:100vh;
}
.greetings{
text-align: center;
}
*{
  box-sizing: border-box;
}
.accordian{
  max-width:600px;
  display: block;
  margin : 100px auto;
}
.accordian .card{
  box-shadow: 0px 0px 20px #d3b34a;
  margin-bottom: 20px;
  float:left;
  width:100%;
}
.accordian .card .card-header h3{
  cursor: pointer;
  color: #ffffff;
  position: relative;
  background-color: #c3e239;
  margin:0;
  padding:20px;
}
.accordian .card .card-header {
  position: relative;
}
.accordian .card .card-headerspan{
  position : absolute;
  right:20px;
  top:12px;
  height:25px;
  width: 25px;
  color:#90c0df;
  background-color: #ffffff;
  border-radius: 50%;
  text-align: center;
  line-height: 25px;
  font-size: 13 px;
}
.accordian .card .card-body{
  padding:20px;
}
.accordian .card .card-body{
  background-color: #ffffff;
  display:none;
}
/* open one card by default */
.accordian .card:nth-child(1) .card-body{
  display:block;

}
.accordian .card .card-body p{
  font-size: 15px;
  line-height: 24px;
  color: #444444;
  margin:0px;
}

.switch {
  margin-top:40px;
  margin-left:300px;

  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #a3ca38;
  opacity: 0.5;

}

input:focus + .slider {
  box-shadow: 0 0 1px rgb(123, 226, 64);
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
